RubyGems Navigation menu

fluent-plugin-eval-filter 0.0.5

Fluentd Output eval filter plugin.

Gemfile
          gem 'fluent-plugin-eval-filter', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-eval-filter
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 2,024

For this version 531

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.5 - May 25, 2014 (8 KB)
  2. 0.0.4 - May 25, 2014 (8 KB)
  3. 0.0.3 - May 23, 2014 (7.5 KB)
  4. 0.0.2 - December 27, 2013 (6 KB)
  5. 0.0.1 - December 24, 2013 (6.5 KB)

Runtime Dependencies:

Development Dependencies: